/*
Theme Name:         Lock & Load Storage
Template:      	    tsg-pinnacle
Theme URI:          http://www.storageinternetmarketing.com
Description:

Version:            1.0
Author:             The Storage Group
Author URI:         http://www.storageinternetmarketing.com

License:            For use by The Storage Group only.
*/


@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');



/*Center Reserve button on pitch block
.pitch_theme_10 .candee-row.pitchActionButtons a, .pitch_theme_10 .pitchBlockUnavailableButton {
    width: 65.5%!important;
    margin-left: 18.5%!important;
}*/

.pitch_theme_10 .candee-row.pitchActionButtons a, .pitch_theme_10 .pitchBlockUnavailableButton {
    border-radius: 50px;
}


#menu-item-185 > a{
    display: none;
}

@media (max-width: 1000px) {
    #menu-item-185 > a {
        display: block;
    }
}

.button{
   color:#fff!important;
   text-decoration:none!important;
}

.calloutTitle {
    text-transform: capitalize;
}
.featureBlock.flex-item{
	    min-width: 32% !important;
}
input.wpcf7-form-control, textarea.wpcf7-form-control {
    width: 100%;
}
.lowImprint.columns.four.imprint.shortcode-copyright-bottom {
    width: 100%;
    text-align: center;
}
@media (max-width: 550px) {
.footerLogo img {
    text-align: center;
    margin: 0 auto;
}
}
@media (max-width: 480px) {
	.calloutButton {
    padding: 5px !important;
}
.calloutTitle {
    font-size: 1.3rem !important;
}
.mainMenuToggle {
    top: 0rem !important;
}
}
@media (max-width: 430px) {
.mainMenuToggle {
    top: 41px !important;
}
}
@media (max-width: 400px) {
	.calloutTitle {
    font-size: 1.1rem !important;
}
.calloutDesc {
    font-size: .8rem !important;
}
}
/* CALCULATOR */
div#calc-box {
    position: initial !important;
    bottom: 0;
    z-index: 1!important;
}

#calc-form .panel-title {
  cursor: pointer;
  font-size: 20px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 1em;
}

.fullTemplateCalcBox {
  position: fixed;
  top: 0px;
  background-color: 222;
  right: 0px;
  left: 0px;
  z-index: 999;
  color: #fff;
  overflow: auto;
  padding: 15px 10%;
  height: 55px;
}

.calc-box-left {
  float: left;
  width: 49%;
  text-align: center;
  margin-top: -12px;
}

.calc-box-right {
  float: right;
  width: 49%;
  text-align: center;
  margin-top: -12px;
}

.panel-collapse {
  display: none;
  overflow: auto;
}

#calc-form .accordianElement {
  float: left;
  width: 50%;
  height: 50px;
  line-height: 40px;
}

#calc-form .accordianElement .accordianInput {
  width: 45px;
  float: left;
  margin-right: 10px;
}

#calc-box {
  background-color: #045857;
  color: #fff;
  right: 0px;
  left: 0px;
  z-index: 999;
  color: #fff;
  overflow: auto;
  padding: 15px 10%;
  margin:25px 0;
}

.page-template-calculator .pageContent {
  padding-top: 125px;
}

.page-template-calculator .eight.columns, .page-template-calculator aside .four.columns {
  float: none;
  width: 100%;
}

#calc-form .accordianElement {
  line-height: normal;
}

.hero_image .container:before {
  content: "" !important;
}

.wpcf7 form {
    padding: 0px;
}

@media screen and (max-width: 400px) {
  #calc-form .accordianElement {
    width: 100%;
  }
}
/* END CALCUTOR */


/* PITCHBLOCKS */

.pitch_theme_10_wrapper {
    border-top: none!important;
    border-bottom: none!important;
    background: #dbdbdb!important;
}

.pitch_theme_10 {
    margin: 0px auto!important;
    padding: 20px 0px;
    background: #dbdbdb;
}

.pitch_theme_10 .pitchBlock {
    border-right: 1px solid #ddd !important;
    padding: 2rem 2rem!important;
    margin-left: 1%!important;
    border: 1px solid #ddd;
    background: #fff;
    outline: 1px solid #ddd;
    outline-offset: -10px;
}

.pitch_theme_10 .pitchBlock.see-more {
    background: #dbdbdb!important;
    outline: 0px solid #ddd;
}
.pitch_theme_10 .pitchBlock.see-more p:hover {
    color:#045857!important;
}
.candee .units_theme_1 .unitButtonsWrapper .action {
    border-radius: 50px;
}

#checkoutForm .btnNext.next-step, #checkoutForm .btnPrevious.preview-step {
    border-radius: 50px!important;
}
.candee-unit-measurement, .candee-pitch-address {
    font-weight: 700!important;
}
.rippleFlashL2R {
    padding: 10px;
    border-radius:100px;
}

.facilityBlockTitle {
    font-weight: 600;
}

[class*='tsg-']:before {
    color: #055858;
    font-weight: 600;
}

body{
font-family: "Poppins", sans-serif!important;
}
div#navbarTheme8 .container,  #topmostBar .container {
    max-width: 1300px;
}
.pageContent a{
    color:#045857;
    text-decoration:underline;
}

.page-id-48 .pageContent a{
    text-decoration:none;
}
.page-id-48 .pageContent a:hover{
    text-decoration:underline;
}
.bodyLoaded h1 {
    font-weight:700;
}
.pageContent ul {
    padding-top: 0rem!important;
}
.page-id-46 .pageContent, .page-id-51 .pageContent, .page-id-55 .pageContent{
    padding-top: 40px;
}
footer {
    margin-top: 0px!important;
}

.home .footerTheme3 .footer3FacilityInfoWrapper {
    padding: 25px 10px!important;
}

#footerTheme3Map {
    min-height: 400px!important;
    max-height: 400px!important;
}


/* HERO-NAV */


div#navbarTheme8 {
    background: #ffffff;
    padding: 20px 0px!important;
}

#navbarTheme8 .logo-wrapper img {
    max-height: 100px!important;
}

#navbarTheme8 p {
    padding-bottom: 0 !important;
}

div#navbarTheme8.sticky {
    background: hsla(0, 0%, 100%, 1)!important;
}

#navbarTheme8.sticky .logo-wrapper img {
    max-height: 80px!important;
    padding-bottom: .5rem!important;
}

div#topmostBar {
    background: #045857ba!important;
}

div#topmostBar a,
#topmostBar .fa {
    color: #fff;
}

#navbarTheme8 #specialMenu .specialMenuItem {
    padding: 20px 20px !important;
    line-height: .5!important;
}

#navbarTheme8 #specialMenu a {
    border-radius: 50px !important;
    color: #fff!important;
    background: #045857!important;
}

.tsg-menu-class ul a {
    font-weight: 600!important;
}

.tsg-hero-video.heroTheme8.height100vh {
    background-position: center!important;
    min-height: 90vh!important
}

.hero-text {
    font-weight: 600;
    line-height: 3rem;
    font-size: 3rem!important;
    text-transform: uppercase!important;
    margin-top:10%;
    margin-bottom: 0rem!important;
    padding-bottom: 1rem!important;
    text-wrap: balance;
}

.hero-buttons {
    background: #045857;
    color: #fff;
    margin: 20px 5px;
    padding: 25px;
    border: 1px solid #eee;
    line-height: 0;
    font-size: 1.2rem;
    border-radius: 50px;
    animation: fadeInUp 1s ease-in-out;
}

.hero-buttons:hover {
    transition: all 0.1s ease-out;
    transform: scale(1.1);
    color: #fff!important;
}


/* CTA */

.pinnacle_cta4 .cta4_cta.flex-item::before {
    background: rgb(0 0 0 / 0%)!important;
}

.pinnacle_cta4 .cta4_cta.flex-item h2,
.pinnacle_cta4 .cta4_cta.flex-item .h2 {
    width: 90%!important;
    bottom: 50!important;
    margin-bottom: .5rem!important;
    font-weight: 600!important;
    background: #045857!important;
    padding: 20px!important;
    margin-left: 5%!important;
    color: #fff;
    border-radius: 50px;
}

.pinnacle_cta4 .cta4_cta.flex-item {
    background-position: center!important;
}

.cta4_cta.flex-item .h2:hover {
    transition: all 0.1s ease-out;
    transform: scale(1.1);
}

.pinnacle_cta4.calloutWrapper.flex-container {
    gap: 0px;
    margin: -25px 0% 0px 0%!important;
}



/* CONTENT */


.content-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 0px; 
    background:#f9f9f9;
}

.content-container h1{
    font-size:2rem;
    font-weight:600;
}
.content-container h2{
    display:flex;
    font-size:1.6rem;
    font-weight:600;
}

.content-item {
    padding:50px;
    display:flex;
    flex-direction:column;
    justify-content:center;
}

.content-item h1{
     font-size: 2rem;
     text-wrap: balance;
}

.content-container img {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.cta-bottom {
    background: #ddd;
    padding: 50px 0px;
    text-align: center;
    color: #000;
   text-wrap:balance;
}

.cta-button-bottom {
    background: #045857;
    color: #fff;
    font-size: .9rem;
    border: none;
    border-radius: 50px;
    margin-top: 35px;
    width:fit-content;
    padding:20px;
    line-height:0;
}

.lease {
    background: #045857;
    color: #fff;
    font-size: 1rem;
    border: none;
    border-radius: 50px;
    margin-top: 10px;
    width:fit-content;
    padding:20px;
    line-height:0;
}

.cta-button-bottom:hover {
    transition: all 0.1s ease-out;
    transform: scale(1.1);
    color: #fff;
}
.cta-button-bottom:focus {
    color: #fff;
}
.noHeadPadder {
    float: none!important;
    height: 0!important;
}
.pageContent {
    padding-top: 0px;
}

/*top margin for no margin, no header template*/

.margin_top{
   margin:50px 0px;
}


/* FEATURES PAGE */


.features-container {
    padding: 50px 0px;
}

.features-row {
    display: inline-block;
    margin-top: 0%;
    width: 100%;
}

.features-box-heading {
    display: absolute;
    background: #045857;
    font-size: 2rem;
    font-weight: 700;
    padding: 20px 80px 20px 20px;
    color: #fff;
    margin-top: 0%;
    width: fit-content;
    margin-left: 3%;
    margin-right: auto;
    z-index: 1;
    clip-path: polygon(100% 0%, 95% 50%, 100% 100%, 0 100%, 0% 50%, 0 0);
}

.features-box {
    display: relative;
    background: #fff;
    margin-top: -45px;
    margin-bottom: 5%;
    margin-left: 5%;
    margin-right: 5%;
    font-size: 1.1rem;
    font-weight: 400;
    padding: 100px 50px 80px 80px;
    z-index: 0;
    box-shadow: 3px 6px 14px 2px #333;
    border: 15px solid #eee;
}

.features-box ul {
    list-style-type: square;
    padding: 0;
    margin-left: 20px;
}

.features-box li {
    padding-left: 0em!important;
    text-indent: 0em;
    line-height: 2rem;
    font-weight:500;
}

.features-page-btn {
    display: inline-block;
    background: #000;
    padding: 15px;
    color: #fff;
    text-align: center;
    font-weight: 700;
    margin-left: 25%;
    margin-right: auto;
    width: 50%;
    margin-top: 45px;
    border-radius:50px;
    text-decoration: none!important;
}

.features-page-btn:hover {
    transform: scale(1.1);
    -webkit-transition: all 1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
    transition: all 0.1s ease-out;
}



/* ACCORDION */

.accordion {
    margin: 45px 0px 80px 0px;
}

.accordion h2 {
    font-size: 1.2rem!important;
    font-weight: 500;
    text-wrap: balance;
    width:90%;
}

.accordion__header {
    padding: 1rem;
    background-color:transparent;
    margin-top: 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    cursor: pointer;
    color: #000;
    border-bottom:1px solid #ddd;
}

.accordion__header > * {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    font-weight: 700;
    padding-top: 0px;
}

.accordion__header.is-active {
    background-color:transparent;
}

.accordion__toggle {
    margin-left: -20px;
    height: 1px;
    background-color: #333;
    width: 0px;
    display: block;
    position: relative;
    flex-shrink: 1;
    border-radius: 2px;
}

.accordion__toggle::before {
    content:"\f067";
    font-family: "fontAwesome";
    font-weight:300;
    width: 1px;
    height: 13px;
    display: block;
    background-color: transparent;
    position: absolute;
    top: -5px;
    left: 5px;
    border-radius: 0px;
    color: #333;
}

.is-active .accordion__toggle {
    background-color: #000;
}

.is-active .accordion__toggle::before {
    content:"\f068";
    font-family: "fontAwesome";
    width: 1px;
    height: 13px;
    display: block;
    background-color: transparent;
    position: absolute;
    left: 5px;
    color: #333;
}

.accordion__body {
    display: none;
    padding: 0em;
    border-top: 0;
    color:#000;
   animation: fadeIn .5s ease-in-out;
}

.accordion__body.is-active {
    display: block;
    padding: 25px;
}

.accordion__body.is-active p {
    padding-bottom: 1rem;
}

.accordion__body a {
    text-decoration: underline;
}


/*CF7*/

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea {
    background-color: #fff;
    color: #000;
    margin-bottom: 0px;
    padding: 20px;
    border-radius: 0px;
}

.wpcf7-submit {
    background: #000!important;
    color: #ffffff!important;
    font-size: 1em!important;
}

.wpcf7 {
    background: #f1f1f1;
    color: #000!important;
    font-size: 1em!important;
    margin-top: 0px;
    padding: 20px 0px;
    border-radius: 5px!important;
    border: 1px solid #ddd;
}

.wpcf7-textarea {
    height: 150px;
}

.wpcf7 form {
    width: 100%;
    padding: 10px 20px 0px 20px;
}


/*MAP*/

.page-id-48 #facilityMap {
    max-height: 350px;
    min-height: 350px !important;
    height: 350px;
}


/* PWA BAR */

.candeeUserBar[class*=candeeUserBarTheme-sidebar] #candeeUserBarAnchor > a.candeeMenuItem {
    border-bottom: none!important;
}

.candeeUserBar[class*=candeeUserBarTheme-sidebar] {
    border: none!important;
    background:#292a2ed4!important;
    border-radius: 0px;
    margin-right: 0px;
    box-shadow: none!important;
}

.candeeUserBar[class*=candeeUserBarTheme-sidebar] #candeeUserBarAnchor > a.candeeMenuItem .fa {
    color: #ffffff!important;
}


.candee-login-page .pinnacleMainNavBar:not(#nabarTheme5):not(#nabarTheme7) {
    visibility: initial;
    width: 100%;
    position: relative!important;
    z-index: 3!important;
}

body.stickyMenuVisable.candee-login-page .pinnacleMainNavBar:not(#nabarTheme5):not(#nabarTheme7) {
    position: fixed!important;
    z-index: 1000!important;
}


.pinnacle_cta4 .cta4_cta.flex-item {
    background-position: left center!important;
}
@media (max-width: 1200px) {
.pinnacle_cta4 .cta4_cta.flex-item {
    background-position: center!important;
  }
}

#navbarTheme8 .navbar-flex-container>.flex-item{
    min-width: auto !important;
}



/*media queries*/


@media (max-width: 1024px) {


.content-container {
    grid-template-columns: repeat(1, 1fr);
}
.content-item {
    padding: 20px;
}
.reverse {
   display: flex;
   flex-direction: column-reverse;
}

    .features-row {
        display: inline-block;
        margin-top: 0%;
        width: 100%;
    }
    .features-box-heading {
        font-size: 1.5rem;
        width: 100%!important;
        margin-right: auto;
    }
    .features-box {
        margin-left: 1%;
        margin-right: 1%;
        padding: 80px 20px 20px 20px;
    }
    .features-box p {
        padding-top: 30px;
    }
    .features-box ul {
        margin-left: 0px;
    }
    .features-box li {
        line-height: 20px;
    }
    .features-btn {
        margin-left: 1%;
        width: 100%;
        margin-top: 20px;
    }


.features-box ul {
        margin-left: 0px;
    }
.pitch_theme_10 .candee-row.pitchActionButtons a, .pitch_theme_10 .pitchBlockUnavailableButton {
    width: 94.5%!important;
    margin-bottom: 8px;
  }
}

@media (max-width: 900px) {
.six.columns {
        width: 100%!important;
        margin-left: 0%;
}
.features-box, .features-box ul {
    font-size: 1rem;
    font-weight: 400;
}
.features-container {
    padding: 0px 0px;
}
}

@media (max-width: 800px) {
.pinnacle_cta4 .cta4_cta.flex-item {
    min-height: 350px!important;

 }
}

@media (max-width: 700px) {
.pitch_theme_10 .candee-row.pitchActionButtons a, .pitch_theme_10 .pitchBlockUnavailableButton {
    width: 45.5%!important;
    margin-left: 26.5%!important;
  }
}

@media (max-width: 550px) {
.hiddenPWAToggle-sidebar-right {
        display: inline-block;
        position: fixed;
        right: 0;
        top: 389px;
        z-index: 125;
        color: #008483!important;
        background-color: #045857!important;
        width: 35px;
        height: 55px;
        padding-top: 15px;
        padding-left: 12px!important;
        border: none!important;
        border-top-right-radius: 50px 50px;
        border-bottom-right-radius: 50px 50px;
    }
    .candeeUserBar[class*=candeeUserBarTheme-sidebar] {
        margin-right: 0px !important;
    }
    .candeeUserBar {
        -webkit-box-shadow: unset;
        box-shadow: unset;
    }
    #topmostBar .widget-area > .flex-container {
        flex-direction: row;
}
.hero-text {
    line-height: 2.5rem;
    font-size: 2.5rem !important;
    margin-top: 20%;
}
}

@media (max-width: 400px) {
.features-box-heading {
    padding: 20px 60px 20px 20px;
   font-size: 1.2rem;
}
.mainAccountIcons.mainAccountIconsHorizontal a .truncate, .mainAccountIcons.mainAccountIconsHorizontal a span {
    display: none;
}
}

@media (max-width: 323px) {
.hero-buttons {
    font-size: 1rem!important;
}
}
